acceptButtonName = "受信";
sendButtonName = "送信";
acceptPrimaryString = "%@ からのファイル転送を受け入れますか？";
acceptSecondaryString = "%@ が %@ からコピーされます。";
sendPrimaryString = "ファイルを %@ に送信しますか？";
sendSecondaryString = "%@ が %@ にコピーされます。";
quotation = "“%@”";
quotationDelimiter = "、";
nextToLastItemQualifier = " と";
